Parameters
JSON body
Request body
application/jsonentityIdstringRequiredAccounting entity external id.
Length: 16–24
idstringRequiredAsset external id.
Length: 16–24
datestringRequiredExample
2026-11-04bookEntrybooleanOptionalJSON body
entityIdstringRequiredAccounting entity external id.
idstringRequiredAsset external id.
datestringRequired2026-11-04bookEntrybooleanOptional1 status code documented
successbooleanRequiredentryobject | nullRequiredidstringRequiredentryNostring | nullRequiredhistoricalbooleanRequired{
"success": false,
"historical": false
}POST /bff/ledger/asset/activate
curl -X POST "https://api.bizkithub.com/bff/ledger/asset/activate" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"entityId": "example_entityId",
"id": "example_id",
"date": "2026-11-04",
"bookEntry": false
}'All BizKitHub public API endpoints require authentication via API key.